<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="title" content="Simplon Lyon" />
    <meta name="description" content="Simplon Lyon : une fabrique de developpeur.euse social et solidaire. Venez recruter votre propre dev motivé.e !" />
    <meta name="author" content="Raph&Thomas" />
    <link rel="stylesheet" type="text/css" href="css/style1.css" />
    <link rel="shortcut icon" href="img/avatar.png">
    <script src="https://use.fontawesome.com/0eccec29f2.js"></script>
    <meta property="og:image" content="https://www.simplonlyon.fr/AccueilSimplon/img/avatar.png" />
    <meta property="og:image:width" content="250" />
    <meta property="og:image:height" content="250" />
    <meta property="og:title" content="Simplon Lyon" />
    <meta property="og:description" content="Simplon Lyon : une fabrique de developpeur.euse social et solidaire. Venez recruter votre propre dev motivé.e !" />
    <link rel="image_src" href="https://www.simplonlyon.fr/img/avatar.png" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Simplon Lyon</title>
</head>

<body>
    <header class="nav container-fluid d-flex flex-row justify-content-around">
        <div>
            <h1>
                <a href="index.php" title="Page d'accueil"><img src="img/logo-simplonlyon.jpg" alt="logo de Simplon Lyon" /></a>
            </h1>
            <svg id="deroulant" xmlns="http://www.w3.org/2000/svg" data-name="Layer 1" viewBox="0 0 100 125" x="0px" y="0px"><title>122all</title><rect x="16.56" y="45" width="66.88" height="10"/><rect x="16.56" y="21.92" width="66.88" height="10"/><rect x="16.56" y="68.08" width="66.88" height="10"/></svg>
        </div>
        <nav>
            <ul class="d-flex justify-content-center">
                <li>
                    <a href="index.php" class="page-active">Accueil</a>
                </li>
                <li>
                    <a href="catalogue.php">Portfolios</a>
                    <ul class="sub_menu">
                        <li><a href="catalogue.php?promo=2">Promo 2</li></a>
                            <li><a href="catalogue.php?promo=3">Promo 3</li></a>
                                <li><a href="catalogue.php?promo=4">Promo 4</li></a>
                                    <li><a href="catalogue.php?promo=5">Promo 5</li></a>
                                        <li><a href="catalogue.php?promo=6">Promo 6</li></a>
                                            <li><a href="catalogue.php?promo=7">Promo 7</li></a>
                                                <li><a href="catalogue.php?promo=9">Promo 9</li></a>
                                                    <li><a href="catalogue.php?promo=12">Promo 12</li></a>

                    </ul>
                    </li>
                    <li>
                        <a href="programme.php">Programme</a>
                    </li>
                    <li>
                        <a href="contact.php">Contact</a>
                    </li>
            </ul>
        </nav>
        <script type="text/javascript" src="js/menuMobile.js"></script>
    </header>

    <main id="index" class="d-flex flex-column justify-content-center">
        <section id="gris" class="d-flex justify-content-center align-items-center">
            <p class="d-flex align-items-center m-1"><img src="img/illustration.png" />Simplon : Fabrique de développeur.euse.s sociale et solidaire</p>
        </section>
        <h2 class="mt-4 mb-3 ">Recrutez un.e développeur.euse </br><span>motivé.e</span></h2>
        <!-- Le bouton voir Portfolio envoie désormais pas défaut sur la page de la promo 2-->
        <div class="d-flex justify-content-center">
            <a id="catch" class="mt-3 mb-3 p-3" href="catalogue.php?promo=4" class="d-flex justify-content-center m-5">Voir les portfolios !</a>
        </div>
        <div class="d-flex justify-content-center">
            <p class="text-center mt-3 mb-3">Les apprenant.e.s de Simplon sont sélectionné.e.s avec soin sur le critère de leur motivation et de leurs capacités à apprendre et travailler en équipe. Leurs implication et compétences sont garanties par la maison !</p>
        </div>
        <div class="d-flex justify-content-center mt-3 mb-3 ">
            <h3>Voir aussi :</h3>
        </div>
        <div class="d-flex justify-content-center">
            <section id="boutons" class="d-flex justify-content-center">
                <a href="programme.php" class="text-center p-1 m-2">Programme des formations</a>
                <a href="contact.php" class="text-center p-1 m-2">Plus d'infos & Contact</a>
        </div>
        </section>
        <h2 class="mt-3 mb-3 ">Quoi de neuf ?</h2>
        <section id="publication" class="d-flex align-items-stretch">
            <div>
                <blockquote class="twitter-tweet" data-lang="en">
                    <p lang="fr" dir="ltr">La <a href="https://twitter.com/LFPfr?ref_src=twsrc%5Etfw">@LFPfr</a> à travers son nouveau programme national « Révélons nos talents ! » versera, pour chaque but marqué par les clubs, 100€ à <a href="https://twitter.com/simplonco?ref_src=twsrc%5Etfw">@simplonco</a>!
                        Merci <a href="https://twitter.com/Epic_Foundation?ref_src=twsrc%5Etfw">@Epic_Foundation</a>, <a href="https://twitter.com/RCLens?ref_src=twsrc%5Etfw">@RCLens</a>, <a href="https://twitter.com/ToulouseFC?ref_src=twsrc%5Etfw">@ToulouseFC</a>                        et <a href="https://twitter.com/ogcnice?ref_src=twsrc%5Etfw">@ogcnice</a> ! <a href="https://t.co/nOg8kAIHy8">pic.twitter.com/nOg8kAIHy8</a></p>&mdash; Simplon.co (@simplonco) <a href="https://twitter.com/simplonco/status/950685207425896449?ref_src=twsrc%5Etfw">January 9, 2018</a></blockquote>
                <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div>
                <blockquote class="twitter-tweet" data-lang="en">
                    <p lang="fr" dir="ltr">Atelier <a href="https://twitter.com/hashtag/coding?src=hash&amp;ref_src=twsrc%5Etfw">#coding</a> <a href="https://twitter.com/hashtag/Minecraft?src=hash&amp;ref_src=twsrc%5Etfw">#Minecraft</a> au salon digital avec <a href="https://twitter.com/MLVaulxenVelin?ref_src=twsrc%5Etfw">@MLVaulxenVelin</a>,
                        organisé et animé par les apprenant.e.s de Villeurbanne et Vénissieux. <a href="https://t.co/tZV4GkEBZx">pic.twitter.com/tZV4GkEBZx</a></p>&mdash; Simplon_ARA (@SimplonLyon) <a href="https://twitter.com/SimplonLyon/status/935870633233342464?ref_src=twsrc%5Etfw">November 29, 2017</a></blockquote>
                <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

            </div>
            <div>
                <blockquote class="twitter-tweet" data-lang="en">
                    <p lang="fr" dir="ltr">Le Secrétaire d&#39;Etat <a href="https://twitter.com/J_Denormandie?ref_src=twsrc%5Etfw">@J_Denormandie</a> en visite dans les locaux de notre nouvelle fabrique de <a href="https://twitter.com/simplonco?ref_src=twsrc%5Etfw">@simplonco</a>                        dans le quartier des Minguettes à <a href="https://twitter.com/Venissieux_?ref_src=twsrc%5Etfw">@Venissieux_</a> <a href="https://twitter.com/hashtag/ESS?src=hash&amp;ref_src=twsrc%5Etfw">#ESS</a> <a href="https://twitter.com/hashtag/insertion?src=hash&amp;ref_src=twsrc%5Etfw">#insertion</a>                        <a href="https://twitter.com/hashtag/politiquedelaville?src=hash&amp;ref_src=twsrc%5Etfw">#politiquedelaville</a> <a href="https://twitter.com/hashtag/numerique?src=hash&amp;ref_src=twsrc%5Etfw">#numerique</a> <a href="https://t.co/MmNZtKnNHc">pic.twitter.com/MmNZtKnNHc</a></p>&mdash;
                    Simplon_ARA (@SimplonLyon) <a href="https://twitter.com/SimplonLyon/status/932638122164260864?ref_src=twsrc%5Etfw">November 20, 2017</a></blockquote>
                <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
        </section>
        <div class="d-flex justify-content-center text-center">
            <p id="message">Il n'y a pas de pub ici, vous pouvez désactiver AdBlock pour voir les tweet !</p>
        </div>
    </main>


    <footer class="sociaux d-flex justify-content-center text-center">
        <a href="https://github.com/simplon-lyon" aria-label="Lien vers le compte github de Simplon Lyon" title="Lien vers le compte github de Simplon Lyon"><i class="fa fa-github fa-3x" aria-hidden="true"></i></a>
        <a href="https://twitter.com/SimplonLyon" aria-label="Lien vers la page Twitter de Simplon Lyon" title="Lien vers la page Twitter de Simplon Lyon"><i class="fa fa-twitter fa-3x" aria-hidden="true"></i></a>
        <a href="https://www.linkedin.com/company/3148332/" aria-label="Lien vers le compte LinkedIn company de Simplon.co" title="Lien vers le compte LinkedIn company de Simplon.co"><i class="fa fa-linkedin fa-3x" aria-hidden="true"></i></a>
        <a href="https://www.facebook.com/SimplonLyon/?ref=br_rs" aria-label="Lien vers la page facebook de Simplon Lyon" title="Lien vers la page facebook de Simplon Lyon"><i class="fa fa-facebook fa-3x" aria-hidden="true"></i></a>
    </footer>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>

</html>